» Ubuntu » Пакеты

Error

two or more packages specified (libnss-dns-udeb hardy-updates)